Subject: IBIS MEETING AGENDA July 23, 1999

From: Bob Ross <[email-masked]>
Date: Fri, 16 Jul 1999 13:58:11 -0700

IBIS Open Forum Meeting Agenda 
                               for 7/23/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200    8-27037        9387986

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions

     IBIS Summit Design Automation Conference Feedback       Ross/Fleming

     IBIS (East) Users Group Meetings                        Edlund
     - IBIS Summit October 14, 1999

     IBIS DesignCon2000 Summit and Sponsorship               Ross

     SP-4557 - IBIS Version 3.2 Letter Ballot Results        Ross/Fleming

     s2ibis3 Committee Report                                Cohen

     Input Specification Meeting                             Peters

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

8:45 Technical Discussion

     SP-4557 Letter Ballot Comments                          Ross

     Accuracy Specification Discussion                       Haller

     BUG34 - No Error Reported for Missing V/I Tables in     Flora
             Output Buffers

     BUG36 - Reserve Words Error for Pin Mapping and         Ross
              Series Pin Mapping

     BUG37 - Pin Mapping for Unique GND or POWER Pin         Ross
              Generates Error

     Connector Proposal Status                               Flora/Crisafulli

     Number of Points in VT table                            Muranyi

     Signal Integrity Reflector Recent Discussions           All
     - IBIS 3.2 Support
     - I/O Edge Rates
     - Odd/Even Mode
     - Simplifying Spice Models

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off